@font-face {
font-family:'frutiger_vrbold';
src:url("https://static.bvr.de/font/vr051___-webfont.eot");
src:url("https://static.bvr.de/font/vr051___-webfont.eot?#iefix") format("embedded-opentype"), url("https://static.bvr.de/font/vr051___-webfont.woff") format("woff"), url("https://static.bvr.de/font/vr051___-webfont.ttf") format("truetype"), url("https://static.bvr.de/font/vr051___-webfont.svg#frutiger_vrbold") format("svg");
	font-weight:700;
 font-style:normal;
 font-display: swap;
}
@font-face {
font-family:'frutiger_vrregular';
src:url("https://static.bvr.de/font/vr021___-webfont.eot");
src:url("https://static.bvr.de/font/vr021___-webfont.eot?#iefix") format("embedded-opentype"), url("https://static.bvr.de/font/vr021___-webfont.woff") format("woff"), url("https://static.bvr.de/font/vr021___-webfont.ttf") format("truetype"), url("https://static.bvr.de/font/vr021___-webfont.svg#frutiger_vrregular") format("svg");
font-weight:400;
 font-style:normal;
 font-display: swap;
}
@font-face {
font-family:'frutiger_vritalic';
src:url("https://static.bvr.de/font/vr025___-webfont.eot");
src:url("https://static.bvr.de/font/vr025___-webfont.eot?#iefix") format("embedded-opentype"), url("https://static.bvr.de/font/vr025___-webfont.woff") format("woff"), url("https://static.bvr.de/font/vr025___-webfont.ttf") format("truetype"), url("https://static.bvr.de/font/vr025___-webfont.svg#frutiger_vritalic") format("svg");
 font-weight:400;
 font-style:italic;
 font-display: swap;
}
@font-face {
font-family:'frutiger_vrbold_italic';
src:url("https://static.bvr.de/font/vr085___-webfont.eot");
src:url("https://static.bvr.de/font/vr085___-webfont.eot?#iefix") format("embedded-opentype"), url("https://static.bvr.de/font/vr085___-webfont.woff") format("woff"), url("https://static.bvr.de/font/vr085___-webfont.ttf") format("truetype"), url("https://static.bvr.de/font/vr085___-webfont.svg#frutiger_vrbold_italic") format("svg");
font-weight:600;
 font-style:italic;
 font-display: swap;
}
	
@media all{	
	body.xsp {
		color:#707070;
		background-color:#0066b3; 
		font-family: 'frutiger_vrregular';
		font-size: 14px;
		line-height:20px;
	}
	html{
		height: 100%;
		font-family: 'frutiger_vrregular';
	}
	
	body.xsp,body.xsp> form,.container-table {
		height: 100%;
	    color: #707070;
	    background-color:#0066b3;
	    font-family: 'frutiger_vrregular';
	}
	
	.form-control {
		padding:5px;
		border-radius: 0px;	
	}
	
	a.sublink,a.sublink:hover{
    	font-weight: bold;
		background-image: url(bs_icon_more.png);
	    background-position: left top;
	    background-repeat: no-repeat;
	    padding-left: 35px;
	    margin-top: 10px;
	    font-size:16px;
	    line-height: 24px;
	    display: block;
	    color: #707070;
	    text-decoration: none;
	    
	}
	
	a.link{
		background-image: none;
		color: #ff6000;
	}
	
	a.link:hover{
	    /* font-weight: bold; */
    	text-decoration: none;
    	color: #0066b3;
	}
	
	.text-bold{
		font-weight:bold;
	}
	
	.form-control::-webkit-input-placeholder {
	    color: #999;
	    font-size: 16px;
	}
	
	.form-signin .form-signin-heading, .form-signin .checkbox
	{
	    margin-bottom: 10px;
	}
	.form-signin .form-control
	{
	    position: relative;
	    font-size: 16px;
	    height: auto;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	}
	.form-signin .form-control:focus
	{
	    z-index: 2;
	}
	.form-signin input[type="text"]
	{
	    margin-bottom: 5px;
	    border-bottom-left-radius: 0;
	    border-bottom-right-radius: 0;
	}
	.form-signin input[type="password"]
	{
	    margin-bottom: 20px;
	    border-top-left-radius: 0;
	    border-top-right-radius: 0;
	    margin-top: 5px;
	}
	.account-wall
	{
		margin-top:20px;
	    padding:35px 70px 40px 70px;
	    background-color: #FFF;
	}
	.login-title
	{
		margin-top:0px;
	    font-size: 18px;
	    font-weight: 700;
	    display: block;
	    margin-bottom: 0px;
	}
	
	.profile-img
	{
	    width: auto;
	    height: 74px;
	    margin: 0 auto 10px;
	    display: block;
	    -moz-border-radius: 50%;
	    -webkit-border-radius: 50%;
	    border-radius: 50%;
	    margin-bottom:36px;
	    margin-top:36px;
	}
	
	.row {
	    
	      /* margin-right: -30px; */
	     margin-right: 0px;
	    margin-left: 0;
	 
	}
	
	.loginbtn,.loginbtn:hover{
		background-color:#f60!important;
	    border-color: #f60!important;
	    border-radius:0px;
		background-image: none;
	    filter:none;
	}
	
	div.extra-box{
	margin-bottom:20px;
		margin-top:20px;
		border: 1px solid white;
		color:white;
		text-align:left;
		padding:12px 16px;
		width:380px;
	}
	div.extra-box > div{
		padding-left:0px;
		height:35px;	
	}
	
	div.extra-box > div.col-sm-10{
		padding-right:0px;	
	}
	
	div.extra-box.questionmark > div {
	    line-height: 35px;
	}
	
	div.extra-box.infomark > div{
		
	}
	span.txtPage{
		font-weight:bold;
	}
	span.txtName{ display:none;}
	
	
	
	div.extra-box > div > img{
		
		/*
		width:auto;
		margin-right:10px;
		*/
	}
	
	div.extra-box a,div.extra-box a:hover,div.extra-box a:visited,div.extra-box a:focus{
		color:white;
		
	}
	div.extra-box a:hover{
		text-decoration:unterline;
	}
	
	.hideSend{
		width:0px;
		height:0px;
		max-height:0px;
		overflow:hidden;	
	
	}
	
	
	
	.container-table {
	    display: table;
	}
	.vertical-center-row {
	    display: table-cell;
	    vertical-align: middle;
	}
	
	.errText {
		font-weight: bold;
	    display: block;
	    color: #f00;
	    margin-bottom: 10px;
	    margin-top: -10px;
	}
	
	
	div.row.btnrow{margin:0px;}
	div.row.btnrow > div{padding-right:0px;}
	div.row.btnrow > div:first-child{padding-left:0px;}
	
}


@media all and (min-width: 441px){
	.account-wall{
	 	width:380px;
	}
	.account-wall.FullWidth{
    	width:auto;
	}
	.col-sm-22{
		 width: 12.5%;
		 
	}
	
}

@media all and (min-width: 1000px){
	.col-sm-22{
		 /*width: 15.66666667%; */
		 width:10.5%;
	}
}

@media all and (min-width: 768px){
	.w120{width:120px!important;}
	.w130{width:130px!important;}
	.w140{width:140px!important;}
	.w150{width:150px!important;}
	.w160{width:160px!important;}
	.w170{width:170px!important;}
	.w180{width:180px!important;}
	.w190{width:190px!important;}
	.w200{width:200px!important;}
	.w210{width:210px!important;}
	.w220{width:220px!important;}
	.ml10{margin-left:10px;}
	.ml20{margin-left:20px;}
	.ml30{margin-left:30px;}
	.mr10{margin-right:10px;}
	.mr20{margin-right:20px;}
	.mr30{margin-right:30px;}
	
		.col-sm-22{
		 /*width: 15.66666667%; */
		 width:12.5%;
	}
		
	div.row > div.col-sm-6:first-child{
		padding-left:0px;
	}
	
	div.row > div.col-sm-6:last-child{
		padding-right:0px;
	}
}


@media all and (max-width: 1200px){
	h1.text-left.login-title {
	    width: 50px;
	    overflow: hidden;
	    display: block;
	    margin-left: 0px;
	}	
}

@media all and (max-width: 768px){
  .vertical-center:before {
    display: none;
  }
  div.row.btnrow > div{
  	padding-right:0;
  	padding-left:0}
  div.row.btnrow > div:first-child{
  	margin-bottom:10px
  }
    h1.text-left.login-title {
	    width: 50px;
	    overflow: hidden;
	    display: block;
	   margin-left:0px;
	}
	h1.login-title.pull-right{
		margin-right:15px;
	}
  
  
}

@media only screen and (max-width: 400px){
	h1.login-title.pull-right {
	    font-size: 15px;
	}
	
}

@media all and (max-width: 440px) {
  
 div.extra-box > div {
   height: auto;
 }
 

  div.extra-box {
    margin-top: 10px;
    padding: 6px 8px;
    width: inherit;
  
   }
   .profile-img {
	    height: 50px;
	    margin-bottom: 10px;
	    margin-top: 10px;
	}
  .account-wall {
    padding: 10px;
	}
	div.extra-box > div > img{width:28px;
	}
}

@media all and (-ms-high-contrast:none){/* IE10 */.visible-ie { display: block!important;text-align:left;align:left;}  *::-ms-backdrop, .visible-ie { display: block!important;text-align:left;align:left; } /* IE11 */ } 